.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.845215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.685000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.504000px;}
.lsa{letter-spacing:-0.061600px;}
.lsd{letter-spacing:-0.033600px;}
.ls7{letter-spacing:-0.028000px;}
.ls8{letter-spacing:-0.022400px;}
.ls2{letter-spacing:-0.019200px;}
.ls5{letter-spacing:-0.016800px;}
.lsb{letter-spacing:-0.014400px;}
.ls9{letter-spacing:-0.011200px;}
.ls1{letter-spacing:-0.009600px;}
.lsc{letter-spacing:-0.007200px;}
.ls4{letter-spacing:-0.005600px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.005600px;}
.ls3{letter-spacing:0.011200px;}
.lsf{letter-spacing:0.016800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:0.000000px;}
.wsd{word-spacing:0.480000px;}
.wsf{word-spacing:1.137600px;}
.wse{word-spacing:1.144800px;}
.ws11{word-spacing:1.159200px;}
.ws4{word-spacing:1.170400px;}
.wsb{word-spacing:1.176000px;}
.ws7{word-spacing:1.181600px;}
.ws5{word-spacing:1.187200px;}
.wsa{word-spacing:1.192800px;}
.ws6{word-spacing:1.198400px;}
.ws9{word-spacing:1.204000px;}
.ws8{word-spacing:1.209600px;}
.ws10{word-spacing:1.516800px;}
.ws3{word-spacing:1.526400px;}
.ws1{word-spacing:2.025600px;}
.ws2{word-spacing:2.044800px;}
.ws0{word-spacing:3.600000px;}
._2{margin-left:-5.846400px;}
._1{margin-left:-4.003200px;}
._19{margin-left:-2.971200px;}
._0{margin-left:-1.593600px;}
._7{width:1.377600px;}
._16{width:5.850400px;}
._17{width:7.318400px;}
._13{width:8.420000px;}
._12{width:9.582400px;}
._1a{width:12.643200px;}
._4{width:14.524800px;}
._3{width:15.561600px;}
._15{width:18.989600px;}
._14{width:20.258400px;}
._18{width:22.106400px;}
._6{width:74.978400px;}
._5{width:103.684000px;}
._1b{width:125.126400px;}
._b{width:695.097200px;}
._d{width:857.749600px;}
._c{width:901.374400px;}
._9{width:1048.938000px;}
._8{width:1197.106800px;}
._a{width:1209.100800px;}
._10{width:1264.284400px;}
._11{width:1286.480400px;}
._e{width:1313.160400px;}
._f{width:1314.930800px;}
.fc1{color:rgb(43,56,150);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:56.000000px;}
.fs3{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:144.000000px;}
.y1{bottom:0.046863px;}
.y54{bottom:56.235294px;}
.y32{bottom:57.016340px;}
.y9b{bottom:64.241013px;}
.y74{bottom:64.249761px;}
.ya{bottom:67.169935px;}
.y53{bottom:72.804399px;}
.y8{bottom:78.104575px;}
.y30{bottom:79.784917px;}
.y9a{bottom:90.484150px;}
.y73{bottom:90.492898px;}
.y52{bottom:99.047536px;}
.y2f{bottom:109.670695px;}
.y99{bottom:116.727288px;}
.y72{bottom:116.736035px;}
.y51{bottom:125.290673px;}
.y0{bottom:133.558824px;}
.y9{bottom:135.901961px;}
.y2e{bottom:139.556318px;}
.y98{bottom:142.970425px;}
.y71{bottom:142.979173px;}
.y50{bottom:151.533810px;}
.y97{bottom:169.213562px;}
.y70{bottom:169.222310px;}
.y2d{bottom:169.442096px;}
.y4f{bottom:186.108988px;}
.y7{bottom:191.646914px;}
.y96{bottom:195.456699px;}
.y6f{bottom:195.465447px;}
.y2c{bottom:199.327718px;}
.y95{bottom:221.699837px;}
.y6e{bottom:221.708584px;}
.y2b{bottom:229.213497px;}
.y6{bottom:236.635150px;}
.y94{bottom:247.942974px;}
.y6d{bottom:247.951722px;}
.y2a{bottom:259.099119px;}
.y4e{bottom:271.656616px;}
.y93{bottom:274.186111px;}
.y5{bottom:281.623385px;}
.y6c{bottom:282.526899px;}
.y29{bottom:288.984897px;}
.y4d{bottom:297.899754px;}
.y92{bottom:300.429248px;}
.y28{bottom:318.870520px;}
.y4c{bottom:324.142891px;}
.y4{bottom:326.611620px;}
.y91{bottom:335.004425px;}
.y27{bottom:348.756142px;}
.y4b{bottom:350.386028px;}
.y4a{bottom:376.629165px;}
.y26{bottom:378.641608px;}
.y6b{bottom:380.885708px;}
.y90{bottom:402.233251px;}
.y49{bottom:402.872303px;}
.y6a{bottom:407.128846px;}
.y31{bottom:410.889581px;}
.y9c{bottom:418.640523px;}
.yb4{bottom:428.219893px;}
.y8f{bottom:428.476388px;}
.y48{bottom:429.115440px;}
.y69{bottom:433.371983px;}
.y25{bottom:451.804663px;}
.yb3{bottom:454.463030px;}
.y8e{bottom:454.719525px;}
.y47{bottom:458.928425px;}
.y68{bottom:459.615120px;}
.y24{bottom:478.047800px;}
.yb2{bottom:480.706167px;}
.y8d{bottom:480.962663px;}
.y67{bottom:485.858258px;}
.y46{bottom:489.099441px;}
.y23{bottom:504.290937px;}
.yb1{bottom:506.949305px;}
.y8c{bottom:507.205800px;}
.y66{bottom:512.101395px;}
.y45{bottom:515.342578px;}
.y22{bottom:530.534075px;}
.yb0{bottom:533.192442px;}
.y8b{bottom:533.448937px;}
.y65{bottom:538.344532px;}
.y44{bottom:541.585716px;}
.y21{bottom:556.777212px;}
.yaf{bottom:559.435579px;}
.y8a{bottom:559.692075px;}
.y64{bottom:564.587669px;}
.y43{bottom:571.398701px;}
.y20{bottom:583.020349px;}
.yae{bottom:585.678716px;}
.y89{bottom:585.935212px;}
.y63{bottom:590.830807px;}
.y42{bottom:601.569717px;}
.y1f{bottom:609.263486px;}
.yad{bottom:611.921854px;}
.y88{bottom:620.510389px;}
.y62{bottom:625.405984px;}
.y41{bottom:627.812854px;}
.y1e{bottom:635.506624px;}
.yac{bottom:638.164991px;}
.y40{bottom:657.625839px;}
.y1d{bottom:661.749761px;}
.yab{bottom:664.408128px;}
.y87{bottom:687.441167px;}
.y1c{bottom:687.992898px;}
.yaa{bottom:690.651265px;}
.y3f{bottom:696.129208px;}
.y7d{bottom:712.548195px;}
.y86{bottom:713.684305px;}
.y1b{bottom:714.236035px;}
.ya9{bottom:716.894403px;}
.y61{bottom:732.130887px;}
.y7c{bottom:738.791333px;}
.y85{bottom:739.927442px;}
.y1a{bottom:740.479173px;}
.ya8{bottom:743.137540px;}
.y60{bottom:758.374024px;}
.y7b{bottom:765.034470px;}
.y84{bottom:766.170579px;}
.y19{bottom:766.722310px;}
.ya7{bottom:777.712717px;}
.y5f{bottom:784.617161px;}
.y3e{bottom:784.673865px;}
.y7a{bottom:791.277607px;}
.y83{bottom:792.413716px;}
.y18{bottom:792.965447px;}
.y5e{bottom:810.860299px;}
.y3d{bottom:810.917003px;}
.y79{bottom:817.520744px;}
.y82{bottom:818.656854px;}
.y17{bottom:819.208584px;}
.y5d{bottom:840.673284px;}
.y3c{bottom:840.729988px;}
.y78{bottom:843.763882px;}
.y81{bottom:844.899991px;}
.y16{bottom:845.451722px;}
.ya6{bottom:863.884401px;}
.y77{bottom:870.007019px;}
.y5c{bottom:870.844300px;}
.y3b{bottom:870.901004px;}
.y80{bottom:871.143128px;}
.y15{bottom:871.694859px;}
.y3{bottom:879.351763px;}
.ya5{bottom:890.127539px;}
.y76{bottom:896.250156px;}
.y5b{bottom:897.087437px;}
.y3a{bottom:897.144141px;}
.y7f{bottom:897.386265px;}
.y14{bottom:897.937996px;}
.ya4{bottom:916.370676px;}
.y5a{bottom:923.330575px;}
.y39{bottom:923.387278px;}
.y13{bottom:924.181133px;}
.y75{bottom:926.063141px;}
.y7e{bottom:927.199250px;}
.ya3{bottom:942.613813px;}
.y2{bottom:947.953198px;}
.y38{bottom:949.630416px;}
.y12{bottom:950.424271px;}
.y59{bottom:953.143559px;}
.ya2{bottom:968.856950px;}
.y37{bottom:975.873553px;}
.y11{bottom:976.667408px;}
.y58{bottom:991.646772px;}
.ya1{bottom:995.100088px;}
.y10{bottom:1002.910545px;}
.y36{bottom:1005.686538px;}
.ya0{bottom:1021.343225px;}
.yf{bottom:1029.153682px;}
.y35{bottom:1044.189750px;}
.y9f{bottom:1047.586362px;}
.ye{bottom:1055.396820px;}
.y9e{bottom:1073.829499px;}
.yd{bottom:1081.639957px;}
.y57{bottom:1092.574597px;}
.yc{bottom:1107.883094px;}
.y9d{bottom:1108.404833px;}
.y56{bottom:1118.817735px;}
.y34{bottom:1137.562676px;}
.yb{bottom:1142.458271px;}
.y55{bottom:1153.392912px;}
.y33{bottom:1163.805814px;}
.ha{height:37.744000px;}
.h9{height:40.376000px;}
.hc{height:51.696000px;}
.h8{height:68.928000px;}
.h4{height:69.216000px;}
.h3{height:106.031250px;}
.hf{height:762.300654px;}
.h6{height:976.307190px;}
.h1{height:1045.820261px;}
.h5{height:1084.091503px;}
.h7{height:1102.836601px;}
.he{height:1123.143791px;}
.hb{height:1123.924837px;}
.hd{height:1124.705882px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w2{width:635.771242px;}
.w3{width:721.686275px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:56.235294px;}
.x4{left:57.797386px;}
.x9{left:59.359477px;}
.x7{left:114.032055px;}
.x6{left:118.718954px;}
.x5{left:164.019608px;}
.x2{left:167.066311px;}
.x3{left:317.197676px;}
.xa{left:481.124183px;}
.x8{left:669.185316px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.430192pt;}
.lsa{letter-spacing:-0.052579pt;}
.lsd{letter-spacing:-0.028679pt;}
.ls7{letter-spacing:-0.023900pt;}
.ls8{letter-spacing:-0.019120pt;}
.ls2{letter-spacing:-0.016388pt;}
.ls5{letter-spacing:-0.014340pt;}
.lsb{letter-spacing:-0.012291pt;}
.ls9{letter-spacing:-0.009560pt;}
.ls1{letter-spacing:-0.008194pt;}
.lsc{letter-spacing:-0.006146pt;}
.ls4{letter-spacing:-0.004780pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.004780pt;}
.ls3{letter-spacing:0.009560pt;}
.lsf{letter-spacing:0.014340pt;}
.wsc{word-spacing:0.000000pt;}
.wsd{word-spacing:0.409707pt;}
.wsf{word-spacing:0.971006pt;}
.wse{word-spacing:0.977151pt;}
.ws11{word-spacing:0.989443pt;}
.ws4{word-spacing:0.999003pt;}
.wsb{word-spacing:1.003782pt;}
.ws7{word-spacing:1.008562pt;}
.ws5{word-spacing:1.013342pt;}
.wsa{word-spacing:1.018122pt;}
.ws6{word-spacing:1.022902pt;}
.ws9{word-spacing:1.027682pt;}
.ws8{word-spacing:1.032462pt;}
.ws10{word-spacing:1.294674pt;}
.ws3{word-spacing:1.302869pt;}
.ws1{word-spacing:1.728964pt;}
.ws2{word-spacing:1.745352pt;}
.ws0{word-spacing:3.072803pt;}
._2{margin-left:-4.990233pt;}
._1{margin-left:-3.416957pt;}
._19{margin-left:-2.536087pt;}
._0{margin-left:-1.360228pt;}
._7{width:1.175859pt;}
._16{width:4.993647pt;}
._17{width:6.246668pt;}
._13{width:7.186946pt;}
._12{width:8.179120pt;}
._1a{width:10.791685pt;}
._4{width:12.397737pt;}
._3{width:13.282705pt;}
._15{width:16.208696pt;}
._14{width:17.291689pt;}
._18{width:18.869061pt;}
._6{width:63.998300pt;}
._5{width:88.500151pt;}
._1b{width:106.802450pt;}
._b{width:593.304723pt;}
._d{width:732.137734pt;}
._c{width:769.373965pt;}
._9{width:895.327833pt;}
._8{width:1021.798273pt;}
._a{width:1032.035829pt;}
._10{width:1079.138149pt;}
._11{width:1098.083689pt;}
._e{width:1120.856576pt;}
._f{width:1122.367712pt;}
.fs2{font-size:47.799163pt;}
.fs3{font-size:61.456067pt;}
.fs1{font-size:81.941423pt;}
.fs0{font-size:122.912134pt;}
.y1{bottom:0.040000pt;}
.y54{bottom:48.000000pt;}
.y32{bottom:48.666667pt;}
.y9b{bottom:54.833333pt;}
.y74{bottom:54.840800pt;}
.ya{bottom:57.333333pt;}
.y53{bottom:62.142667pt;}
.y8{bottom:66.666667pt;}
.y30{bottom:68.100933pt;}
.y9a{bottom:77.233333pt;}
.y73{bottom:77.240800pt;}
.y52{bottom:84.542667pt;}
.y2f{bottom:93.610133pt;}
.y99{bottom:99.633333pt;}
.y72{bottom:99.640800pt;}
.y51{bottom:106.942667pt;}
.y0{bottom:114.000000pt;}
.y9{bottom:116.000000pt;}
.y2e{bottom:119.119200pt;}
.y98{bottom:122.033333pt;}
.y71{bottom:122.040800pt;}
.y50{bottom:129.342667pt;}
.y97{bottom:144.433333pt;}
.y70{bottom:144.440800pt;}
.y2d{bottom:144.628400pt;}
.y4f{bottom:158.854533pt;}
.y7{bottom:163.581467pt;}
.y96{bottom:166.833333pt;}
.y6f{bottom:166.840800pt;}
.y2c{bottom:170.137467pt;}
.y95{bottom:189.233333pt;}
.y6e{bottom:189.240800pt;}
.y2b{bottom:195.646667pt;}
.y6{bottom:201.981467pt;}
.y94{bottom:211.633333pt;}
.y6d{bottom:211.640800pt;}
.y2a{bottom:221.155733pt;}
.y4e{bottom:231.874267pt;}
.y93{bottom:234.033333pt;}
.y5{bottom:240.381467pt;}
.y6c{bottom:241.152667pt;}
.y29{bottom:246.664933pt;}
.y4d{bottom:254.274267pt;}
.y92{bottom:256.433333pt;}
.y28{bottom:272.174000pt;}
.y4c{bottom:276.674267pt;}
.y4{bottom:278.781467pt;}
.y91{bottom:285.945200pt;}
.y27{bottom:297.683067pt;}
.y4b{bottom:299.074267pt;}
.y4a{bottom:321.474267pt;}
.y26{bottom:323.192000pt;}
.y6b{bottom:325.107467pt;}
.y90{bottom:343.328800pt;}
.y49{bottom:343.874267pt;}
.y6a{bottom:347.507467pt;}
.y31{bottom:350.717467pt;}
.y9c{bottom:357.333333pt;}
.yb4{bottom:365.509867pt;}
.y8f{bottom:365.728800pt;}
.y48{bottom:366.274267pt;}
.y69{bottom:369.907467pt;}
.y25{bottom:385.640800pt;}
.yb3{bottom:387.909867pt;}
.y8e{bottom:388.128800pt;}
.y47{bottom:391.721333pt;}
.y68{bottom:392.307467pt;}
.y24{bottom:408.040800pt;}
.yb2{bottom:410.309867pt;}
.y8d{bottom:410.528800pt;}
.y67{bottom:414.707467pt;}
.y46{bottom:417.474000pt;}
.y23{bottom:430.440800pt;}
.yb1{bottom:432.709867pt;}
.y8c{bottom:432.928800pt;}
.y66{bottom:437.107467pt;}
.y45{bottom:439.874000pt;}
.y22{bottom:452.840800pt;}
.yb0{bottom:455.109867pt;}
.y8b{bottom:455.328800pt;}
.y65{bottom:459.507467pt;}
.y44{bottom:462.274000pt;}
.y21{bottom:475.240800pt;}
.yaf{bottom:477.509867pt;}
.y8a{bottom:477.728800pt;}
.y64{bottom:481.907467pt;}
.y43{bottom:487.721067pt;}
.y20{bottom:497.640800pt;}
.yae{bottom:499.909867pt;}
.y89{bottom:500.128800pt;}
.y63{bottom:504.307467pt;}
.y42{bottom:513.473733pt;}
.y1f{bottom:520.040800pt;}
.yad{bottom:522.309867pt;}
.y88{bottom:529.640667pt;}
.y62{bottom:533.819333pt;}
.y41{bottom:535.873733pt;}
.y1e{bottom:542.440800pt;}
.yac{bottom:544.709867pt;}
.y40{bottom:561.320800pt;}
.y1d{bottom:564.840800pt;}
.yab{bottom:567.109867pt;}
.y87{bottom:586.769867pt;}
.y1c{bottom:587.240800pt;}
.yaa{bottom:589.509867pt;}
.y3f{bottom:594.185600pt;}
.y7d{bottom:608.200133pt;}
.y86{bottom:609.169867pt;}
.y1b{bottom:609.640800pt;}
.ya9{bottom:611.909867pt;}
.y61{bottom:624.915067pt;}
.y7c{bottom:630.600133pt;}
.y85{bottom:631.569867pt;}
.y1a{bottom:632.040800pt;}
.ya8{bottom:634.309867pt;}
.y60{bottom:647.315067pt;}
.y7b{bottom:653.000133pt;}
.y84{bottom:653.969867pt;}
.y19{bottom:654.440800pt;}
.ya7{bottom:663.821733pt;}
.y5f{bottom:669.715067pt;}
.y3e{bottom:669.763467pt;}
.y7a{bottom:675.400133pt;}
.y83{bottom:676.369867pt;}
.y18{bottom:676.840800pt;}
.y5e{bottom:692.115067pt;}
.y3d{bottom:692.163467pt;}
.y79{bottom:697.800133pt;}
.y82{bottom:698.769867pt;}
.y17{bottom:699.240800pt;}
.y5d{bottom:717.562133pt;}
.y3c{bottom:717.610533pt;}
.y78{bottom:720.200133pt;}
.y81{bottom:721.169867pt;}
.y16{bottom:721.640800pt;}
.ya6{bottom:737.374133pt;}
.y77{bottom:742.600133pt;}
.y5c{bottom:743.314800pt;}
.y3b{bottom:743.363200pt;}
.y80{bottom:743.569867pt;}
.y15{bottom:744.040800pt;}
.y3{bottom:750.576400pt;}
.ya5{bottom:759.774133pt;}
.y76{bottom:765.000133pt;}
.y5b{bottom:765.714800pt;}
.y3a{bottom:765.763200pt;}
.y7f{bottom:765.969867pt;}
.y14{bottom:766.440800pt;}
.ya4{bottom:782.174133pt;}
.y5a{bottom:788.114800pt;}
.y39{bottom:788.163200pt;}
.y13{bottom:788.840800pt;}
.y75{bottom:790.447200pt;}
.y7e{bottom:791.416933pt;}
.ya3{bottom:804.574133pt;}
.y2{bottom:809.131600pt;}
.y38{bottom:810.563200pt;}
.y12{bottom:811.240800pt;}
.y59{bottom:813.561867pt;}
.ya2{bottom:826.974133pt;}
.y37{bottom:832.963200pt;}
.y11{bottom:833.640800pt;}
.y58{bottom:846.426533pt;}
.ya1{bottom:849.374133pt;}
.y10{bottom:856.040800pt;}
.y36{bottom:858.410267pt;}
.ya0{bottom:871.774133pt;}
.yf{bottom:878.440800pt;}
.y35{bottom:891.274933pt;}
.y9f{bottom:894.174133pt;}
.ye{bottom:900.840800pt;}
.y9e{bottom:916.574133pt;}
.yd{bottom:923.240800pt;}
.y57{bottom:932.574133pt;}
.yc{bottom:945.640800pt;}
.y9d{bottom:946.086133pt;}
.y56{bottom:954.974133pt;}
.y34{bottom:970.974000pt;}
.yb{bottom:975.152667pt;}
.y55{bottom:984.486000pt;}
.y33{bottom:993.374000pt;}
.ha{height:32.216636pt;}
.h9{height:34.463197pt;}
.hc{height:44.125456pt;}
.h8{height:58.833941pt;}
.h4{height:59.079766pt;}
.h3{height:90.503661pt;}
.hf{height:650.666667pt;}
.h6{height:833.333333pt;}
.h1{height:892.666667pt;}
.h5{height:925.333333pt;}
.h7{height:941.333333pt;}
.he{height:958.666667pt;}
.hb{height:959.333333pt;}
.hd{height:960.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w2{width:542.666667pt;}
.w3{width:616.000000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:48.000000pt;}
.x4{left:49.333333pt;}
.x9{left:50.666667pt;}
.x7{left:97.332800pt;}
.x6{left:101.333333pt;}
.x5{left:140.000000pt;}
.x2{left:142.600533pt;}
.x3{left:270.746133pt;}
.xa{left:410.666667pt;}
.x8{left:571.187467pt;}
}
